Burp Suite User Forum

Login to post

Can't run Burp Suite Pro in Command Line -- "Error: A JNI error occured, please check your installation and try again"

Krishna | Last updated: Nov 08, 2020 08:04AM UTC

Hello, I am not able to run Burp Suite Pro in Command Line : I am using the below command as I need to allocate oly 2GB for Burp java -jar -Xmx2G burpsuite_pro_v2020.9.2.jar A JNI error has occurred, please check your installation and try again. Can you please help!! My Current Java Version is java version "1.8.0_201"

Ben, PortSwigger Agent | Last updated: Nov 09, 2020 08:23AM UTC

Hi Krishna, We no longer support using Java 8 on the latest versions of Burp. You would need to upgrade your version of Java (we support Java 9 and upwards) in order to run the latest version of the Burp standalone Jar file.

You need to Log in to post a reply. Or register here, for free.